Subject: Ticket Assigned - Order No 9558263623
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 20 Feb 2022 06:08:18 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order No 9558263623  
Hi Max Team,

This is regarding the order I placed.

I just realized I wrongly ordered Large size for the following dresses in the photo. Request you to please change it to XL size please.

There are 9 dresses in this picture to be changed to XL size. Please call me if you require any clarification.

Thanks
Sara Thomas
Mob : 050 4560671

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3917156